import { useRequest } from "@/use/useHttp"

/**
 *  获取收藏夹列表
 * @returns 
*/
export const FavoriteListApi = () => {
    return useRequest({
        url: `/v1/mall/favorite/list`,
        method: "get",
    })
}


/**
 *  创建收藏夹列表
 * @returns 
*/
export const CreateFavoriteApi = () => {
    return useRequest({
        url: `/v1/mall/favorite`,
        method: "post",
    })
}
